body{
    font-family: 'Roboto', sans-serif;
    font-weight:300;
}
a,a:hover{
    color:#CE222C;
}
.btn,button,input,textarea,select{
	font-family: 'Roboto', sans-serif;	
}
.btn-pkf{
	background:#e0e0e0;
	text-transform:uppercase;
	border:none;
	border-radius:0;
	box-shadow: none;
}

.flex-control-paging li a{
	border-radius: 0;
	background:white;
}
.flex-control-paging li a.flex-active{
	background:#ce222c;
}
.flex-direction-nav a{
	background:#ce222c;
	color:white;
	border-radius: 0;
	text-indent: 0;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
}

#header{
	display:none;
}

#pkf-header{
	background:#f4f4f4;
	min-height:118px;
}
#pkf-header .menu-nav .navbar{
	margin: 0;
}
@media (min-width: 768px){
    #pkf-header .menu-nav .navbar{
        margin-top:78px;
    }
}
.menu-nav .navbar .navbar-inner{
	filter:none;
	background:none;
	border:none;
	box-shadow:none;
	padding: 0;
}
.menu-nav .navbar .nav>li{
	margin-left: 17px;
}
.menu-nav .navbar .nav>li>a{
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 4px solid #97999b;
	border-radius: 0;
	color: #8a8c8f;
	padding:4px 15px 4px;
}
.menu-nav .navbar .nav li.dropdown.active>.dropdown-toggle{
	background:none;
}

.menu-nav .navbar .nav> li > a:hover, 
.menu-nav .navbar .nav>.active>a, 
.menu-nav .navbar .nav>.active>a:hover, 
.menu-nav .navbar .nav>.active>a:focus{
	background:none;
	box-shadow: none;
	color: #ce222c;
	border-bottom: 12px solid #ce222c;
}
.dropdown-menu{
	border-radius: 0;
	border: none;
	top: 32px;
}
.dropdown-menu>li>a:hover{
	background: #CE222C;
}
.btn-group.open .dropdown-toggle{
	box-shadow:none;
	background-color:transparent !important;
}


#pkf-social{
	height:33px;
	background:#e0e0e0;
}
@media (max-width: 480px){
	#pkf-social{
		display:none;
	}
	
}
#pkf-social .btn-group{
	float:left;
	padding: 7px 20px 0 0 ;
}
#pkf-social .dropdown-menu{
	width:40px;
	border:none;
	border-radius: 0;
	box-shadow: none;
	background: #5270a5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNzBhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjQ5OWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5270a5 0%, #16499f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5270a5), color-stop(100%,#16499f));
	background: -webkit-linear-gradient(top,  #5270a5 0%,#16499f 100%);
	background: -o-linear-gradient(top,  #5270a5 0%,#16499f 100%);
	background: -ms-linear-gradient(top,  #5270a5 0%,#16499f 100%);
	background: linear-gradient(to bottom,  #5270a5 0%,#16499f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5270a5', endColorstr='#16499f',GradientType=0 );
	padding: 0;
	top:22px;
	min-width: 40px;
	right: -10px;
	left: auto;
}
#pkf-social .dropdown-menu li>a{
	width:40px;
	height:40px;
	padding: 0;
	text-align: center;
	line-height: 40px;
	color:white;
	font-size: 24px;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
}
#pkf-social .btn{
	border:none;
	border-radius:0;
	background:none;
	font-size: 14px;
	color:#8a8c8f;
	text-transform: uppercase;
	padding: 0;
	box-shadow: none;
}
#pkf-social .btn .caret{
	width: 10px;
	height: 10px;
	border:none;
	background:url('../img/dropdown.png');
	margin-top: 5px;
	margin-left: 5px;
}
#pkf-social .btn-group.open .btn .caret{
	background:url('../img/dropdown-open.png');
}
#pkf-social form{
	margin: 0;
	float: right;
}

#pkf-social .search{
	display: inline-block;
	position: relative;
	height: 22px;
	padding: 5px 0 0 0;
}
#pkf-social .search input{
	box-shadow:none;
	border-radius: 0;
	min-height: auto;
	font-size: 11px;
	margin-bottom: 0;
	height: 22px;
	width: 120px;
	padding: 0 6px;
	float: left;
	border-color: #97999b
}
#pkf-social .search button{
	background: #97999b;
	border-radius:0;
	border:none;
	height:24px;
	padding:0;
	text-align:center;
	line-height:24px;
	width:24px;
	float:left;
}

@media (max-width: 767px){
	#pkf-header,
	#pkf-social{
		padding-left: 20px;
		padding-right: 20px;
		margin-right: -20px;
		margin-left: -20px;
	}
}

#logo{
	position:relative;
}
#logo a{
	position:absolute;
	left:0;
	top:-18px;
	z-index:1;
	display:block;
	width:382px;
	height:170px;
	background:url('../img/logo.png');
	text-indent: -10000px;
}
@media (max-width: 767px){
	#logo a{
		position: relative;
	}
}

#content > .container{
	background: white;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	padding: 20px 20px 120px 20px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.flag{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
	color: white;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
	margin-bottom: 15px;
	margin-left: -31px;
	position: relative;
}
.flag .text{
	display: inline-block;
background: #ce222c; /* Old browsers */
background: -moz-linear-gradient(top,  #ce222c 0%, #ae0c16 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce222c), color-stop(100%,#ae0c16)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ce222c 0%,#ae0c16 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ce222c 0%,#ae0c16 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ce222c 0%,#ae0c16 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ce222c 0%,#ae0c16 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce222c', endColorstr='#ae0c16',GradientType=0 ); /* IE6-9 */
	padding:12px 24px 14px 30px;
}
.flag.flag-right{
	/*text-align: right*/
}
.flag.flag-right{
	margin-left: auto;
	margin-right: -31px;
}
.flag.flag-right .text{
	display:block;
	padding-left: 14px;
}
.flag .tick{
	position: absolute;
	left: 0;
	top:100%;
	width:11px;
	height:10px;
	background:url('../img/flag-left.png');
}
.flag.flag-right .tick{
	background:url('../img/flag-right.png');
	left:auto;
	right:0;
}
.flag strong{
	font-weight:500;
}

.feature-header{
	margin-bottom: 20px;
}
.feature-slideshow{
	/*height:375px;*/
	background:lightblue;
}
.feature-slideshow .carousel-caption{
	display: none;
}
.feature-welcome{
	min-height: 375px;
	background: #f4f4f4;
	position: relative;
}
.feature-welcome .heading{
	background: #5a5a5a;
	color:white;
	padding: 12px 14px;
	text-transform: uppercase;
}
.feature-welcome .text{
	font-size:12px;
	padding: 12px 14px;
}
.feature-welcome .text p{
	line-height: normal;
}
.feature-welcome .more{
	position: absolute;
	z-index: 10;
	right: -5px;
	bottom: -5px;
}
.feature-welcome .more a{
	
}
@media (max-width: 767px){
.feature-welcome{
	min-height: auto;
}	
}

.clock-flag{
	background:#d1d1d1;
	margin-bottom: 15px;
	margin-left: auto;
	margin-left: -30px;
	position: relative;	
    display:none;
}
.clock-flag .tick{
	position: absolute;
	left: 0;
	top:100%;
	width:10px;
	height:10px;
	background:url('../img/clock-flag.png');
}

.feature-countdown{
	text-align:center;
	padding: 15px;
}
.feature-countdown .clock{
	width:138px;
	height:58px;
	background:url('../img/clock-face.png');
	display:inline-block;
	position: relative;
}
.feature-countdown .clock > div{
	position: absolute;
	z-index: 10;
	top: 22px;
	color: white;
	font-size: 24px;
	font-weight: 700;
	left: 4px;
	letter-spacing: 6px
}
.feature-countdown .clock > div.days{
	left:52px;
}
.feature-countdown .clock > div.hours{
	left:99px;
}
.feature-countdown .first{
	font-size: 16px;
	text-transform: uppercase;
}

.feature-registration-flag{
	margin-bottom: 12px;
}
.feature-registration-flag .text{
	font-size: 19px;
	text-align: center;
	background-position: center;
}
.feature-registration{
	background:#f4f4f4;
	padding:6px;
	margin-bottom: 10px;
}
.feature-registration form{
	margin:0;
}
.feature-registration input{
	border-radius: 0;
	min-height: 22px;
	font-size: 11px;
	margin-bottom: 3px;
	height: 22px;
}
.feature-registration .more{
	text-align: right;
}
.feature-registration .more button{
	margin-bottom: -10px;
	margin-right: -10px;
}
.feature-follow-flag{
	font-size:19px;
}
.feature-follow{
	margin-bottom: 10px;
}
.feature-follow a{
	display: block;
	float: left;
	width:50%;
	color:white;
	text-decoration: none;
	font-size: 11px;
	font-weight: 500;
}
.feature-follow a span{
	display:block;
	padding: 8px 10px;
}
.feature-follow a i{
	font-size: 20px;
	margin-right: 5px;
}
.feature-follow a strong{
	/*display:none;*/
}
.feature-follow a.twitter{
	background:#38CEFF;
}
.feature-follow a.facebook{
	background:#3D5B97;
}

.feature-news{
	background:#f4f4f4;
}
.feature-news .image{
	border: 3px solid #c8c8c8;
}
.feature-news .image img{
	width:100%;
}
.feature-news .text-wrap{
	padding: 10px;
}
.feature-news .title{
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.feature-news .more{
	float:right;
}
.feature-news .more a{
	margin-top: -35px;
	margin-right: -5px;
}
.feature-news .text{
	padding-bottom:10px;
}
@media (max-width: 767px){
	.feature-news{
		margin-bottom: 20px;
	}
	.feature-news .more{
		float:none;
	}
	.feature-news .more a{
		margin-top: 0;
	}	
}

.feature-blog{
	background:#f4f4f4;
	line-height: normal;
	padding:6px 6px 10px 6px;
	margin-bottom:10px;
	position: relative;
}
.feature-blog .image{
	border:3px solid #c8c8c8;
	margin-left: -6px;
	margin-top: -6px;
	margin-right: -6px;
	margin-bottom: 5px;
}
.feature-blog .image img{
	width:100%;
}
.feature-blog .title{
	color:#5a5a5a;
	font-size:14px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 14px;
	padding-bottom: 3px;
}
.feature-blog .date{
	color:#9f9f9f;
	font-size:10px;
	padding-bottom: 3px;
}
.feature-blog .text{
	color:#5a5a5a;
	font-size:11px;
	line-height: normal;
}
.feature-blog .more{
	float:right;
}
.feature-blog .more a{
	margin-top: -6px;
}


#footer .container{
	display:none;
	background:#f4f4f4;
}
#pkf-footer .container.links{
	
}
#pkf-footer .container.links .offset{
	margin-top: -125px;
	margin-left: -20px;
	margin-right: -20px;
	height: 110px;
	background: #f4f4f4;
	padding-left: 20px;
	padding-right: 20px;
}
#pkf-footer .footer-logo{
	padding-top:10px;
	padding-bottom:10px;
}
#pkf-footer .footer-logo a{
    margin-right:10px;
	/*display:inline-block;
	width:195px;
	height:75px;
	background:url('../img/footer-logo.png');
	text-indent: -10000px;*/
}
#pkf-footer .menu-nav{
	padding-top:30px;
}

.blog-bar{
	height:220px;
	margin-bottom: -120px
}
.blog-bar .topics{
	background:#f4f4f4;
	height:48px;
}
.blog-bar .btn-group{
	margin-top:10px;
	margin-left: 5px;
}
.blog-bar .btn{
	border:none;
	border-radius:0;
	background:none;
	font-size: 14px;
	color:#8a8c8f;
	text-transform: uppercase;
	box-shadow: none;
}
.blog-bar .btn-group>.btn:first-child{
	border-radius:0;
}
.blog-bar .btn .caret{
	width: 10px;
	height: 10px;
	border:none;
	background:url('../img/dropdown.png');
	margin-top: 5px;
	margin-left: 5px;
}
.blog-bar .btn-group.open .btn .caret{
	background:url('../img/dropdown-open.png');
}

.blog-bar .back{
	padding: 10px 0 0 0;
}
.blog-bar .back a{
	color:#97999b;
	font-size:14px;
	text-transform: uppercase;
}
.blog-bar .back a:hover{
	color:black;
	text-decoration: none;
}
.blog-hero{
	margin-bottom: 20px;
}
.blog-hero .image{
	border:3px solid #c8c8c8;
}
.blog-hero .header.footer{
	margin-bottom:10px;
	border-top:1px solid #c8c8c8;
}
.blog-hero .footer{
	background:#f4f4f4;
}
.blog-hero .footer .date{
	padding:8px 16px;
}
.blog-hero .footer .social{
	margin: 2px 16px 0 0;
}
.blog-hero .footer .social a{
	color:#bcbdbe;
	font-size:30px;
	float:left;
	width:32px;
	height:32px;
	line-height: 32px;
	text-align: center;
}
.blog-hero .footer .social a:hover{
	text-decoration:none;
	color:black;
}
.blog-read-more{
	margin-bottom: 20px;
}
.blog-read-more a{
	font-weight: bold;
	color: black;
}
.blog-read-more a:hover{
	text-decoration: none;
}
.blog-features{
	margin-top:60px;
}
/*
 Google Custom Search
*/
#pkf-social .gsc-control-cse{
    background-color: transparent;
    border:0;
    padding:3px 0 0 0;
}
#pkf-social .gsib_a{
    padding-top:1px;
}
#pkf-social .gsc-search-box-tools .gsc-search-box .gsc-input{
    padding-right:0;
}
#pkf-social .cse .gsc-search-button input.gsc-search-button-v2,#pkf-social input.gsc-search-button-v2{
    margin-top: 1px;
    padding-top: 4px;
}
#pkf-social .gsst_a{
    padding-top:6px;
}